/*     3491884 : 맞춤형 컨텐츠      */
.empty__3491884__ {padding:20px 10px;background:#fafafa;}
.empty__3491884__ p {margin:0;padding:0;}
.empty__3491884__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__3491884__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__3491884__ dd {margin:0;font-size:13px;}
.empty__3491884__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     3491894 : 한줄 텍스트      */
.text__3491894__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a07f49;letter-spacing:0;line-height:1.6em;
}
.text__3491894__ p a {color:#a07f49}

/*     3491904 : 타이틀      */
.title__3491904__ {}
.title__3491904__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__3491904__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__3491904__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__3491904__ p {font-size:22px}
	.title__3491904__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__3491904__ p {font-size:30px}
	.title__3491904__ p span {padding:0 30px}
}

/*     3689075 : 탭 버튼 이미지      */
.tab_info__3689075__ {display:table;width:100%}
.tab_info__3689075__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__3689075__ {max-width:100%}
.img__3689075__ * {box-sizing:border-box}
.img__3689075__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__3689075__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__3689075__.on > a {background:#a07f49;}
.img__3689075__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__3689075__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__3689075__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     3638314 : 탭 버튼 이미지      */
.tab_info__3638314__ {display:table;width:100%}
.tab_info__3638314__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__3638314__ {max-width:100%}
.img__3638314__ * {box-sizing:border-box}
.img__3638314__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__3638314__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__3638314__.on > a {background:#a07f49;}
.img__3638314__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__3638314__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__3638314__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     3491914 : 탭 버튼 이미지      */
.tab_info__3491914__ {display:table;width:100%}
.tab_info__3491914__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__3491914__ {max-width:100%}
.img__3491914__ * {box-sizing:border-box}
.img__3491914__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__3491914__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__3491914__.on > a {background:#a07f49;}
.img__3491914__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__3491914__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__3491914__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     3491924 : 탭 버튼 이미지      */
.tab_info__3491924__ {display:table;width:100%}
.tab_info__3491924__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__3491924__ {max-width:100%}
.img__3491924__ * {box-sizing:border-box}
.img__3491924__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__3491924__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__3491924__.on > a {background:#a07f49;}
.img__3491924__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__3491924__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__3491924__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     3689085 : 탭 컨텐츠 블록 설정      */
.block_option__3689085__ {display:table;width:100%}
.block_option__3689085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     3689095 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__3689095__ {max-width:1200px;margin:0 auto}

.pm-slide_img__3689095__ a {display:block;border:none}
.pm-slide_img__3689095__ a img {border:none}
.pm-slide_img__3689095__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__3689095__ .item {position:relative}
.pm-slide_img__3689095__ .item img {vertical-align:top}
.pm-slide_img__3689095__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__3689095__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__3689095__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__3689095__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__3689095__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__3689095__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__3689095__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__3689095__ .owl-nav .owl-next {right:2px}
.pm-slide_img__3689095__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__3689095__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__3689095__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__3689095__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__3689095__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__3689095__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__3689095__ .active img {opacity:1}

.pm-slide_thum__3689095__:after {content:'';display:block;clear:both}
.pm-slide_thum__3689095__ .item {float:left;width:33.33%}

.pm-slide_gallery__3689095__.empty__3689095__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__3689095__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__3689095__ .item {width:16.66%}
}

.pm-slide_img__3689095__.build_edit_mode .item {display:none}
.pm-slide_img__3689095__.build_edit_mode .item img {width:100%}
.pm-slide_img__3689095__.build_edit_mode .item:first-child {display:block}

/*     3638334 : 탭 컨텐츠 블록 설정      */
.block_option__3638334__ {display:table;width:100%}
.block_option__3638334__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     3638344 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__3638344__ {max-width:1200px;margin:0 auto}

.pm-slide_img__3638344__ a {display:block;border:none}
.pm-slide_img__3638344__ a img {border:none}
.pm-slide_img__3638344__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__3638344__ .item {position:relative}
.pm-slide_img__3638344__ .item img {vertical-align:top}
.pm-slide_img__3638344__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__3638344__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__3638344__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__3638344__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__3638344__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__3638344__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__3638344__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__3638344__ .owl-nav .owl-next {right:2px}
.pm-slide_img__3638344__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__3638344__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__3638344__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__3638344__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__3638344__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__3638344__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__3638344__ .active img {opacity:1}

.pm-slide_thum__3638344__:after {content:'';display:block;clear:both}
.pm-slide_thum__3638344__ .item {float:left;width:33.33%}

.pm-slide_gallery__3638344__.empty__3638344__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__3638344__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__3638344__ .item {width:16.66%}
}

.pm-slide_img__3638344__.build_edit_mode .item {display:none}
.pm-slide_img__3638344__.build_edit_mode .item img {width:100%}
.pm-slide_img__3638344__.build_edit_mode .item:first-child {display:block}

/*     3491934 : 탭 컨텐츠 블록 설정      */
.block_option__3491934__ {display:table;width:100%}
.block_option__3491934__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     3491944 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__3491944__ {max-width:1200px;margin:0 auto}

.pm-slide_img__3491944__ a {display:block;border:none}
.pm-slide_img__3491944__ a img {border:none}
.pm-slide_img__3491944__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__3491944__ .item {position:relative}
.pm-slide_img__3491944__ .item img {vertical-align:top}
.pm-slide_img__3491944__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__3491944__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__3491944__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__3491944__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__3491944__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__3491944__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__3491944__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__3491944__ .owl-nav .owl-next {right:2px}
.pm-slide_img__3491944__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__3491944__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__3491944__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__3491944__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__3491944__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__3491944__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__3491944__ .active img {opacity:1}

.pm-slide_thum__3491944__:after {content:'';display:block;clear:both}
.pm-slide_thum__3491944__ .item {float:left;width:33.33%}

.pm-slide_gallery__3491944__.empty__3491944__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__3491944__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__3491944__ .item {width:16.66%}
}

.pm-slide_img__3491944__.build_edit_mode .item {display:none}
.pm-slide_img__3491944__.build_edit_mode .item img {width:100%}
.pm-slide_img__3491944__.build_edit_mode .item:first-child {display:block}

/*     3491954 : 탭 컨텐츠 블록 설정      */
.block_option__3491954__ {display:table;width:100%}
.block_option__3491954__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab4 {display:none;}

/*     3491964 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__3491964__ {max-width:1200px;margin:0 auto}

.pm-slide_img__3491964__ a {display:block;border:none}
.pm-slide_img__3491964__ a img {border:none}
.pm-slide_img__3491964__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__3491964__ .item {position:relative}
.pm-slide_img__3491964__ .item img {vertical-align:top}
.pm-slide_img__3491964__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__3491964__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__3491964__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__3491964__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__3491964__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__3491964__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__3491964__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__3491964__ .owl-nav .owl-next {right:2px}
.pm-slide_img__3491964__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__3491964__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__3491964__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__3491964__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__3491964__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__3491964__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__3491964__ .active img {opacity:1}

.pm-slide_thum__3491964__:after {content:'';display:block;clear:both}
.pm-slide_thum__3491964__ .item {float:left;width:33.33%}

.pm-slide_gallery__3491964__.empty__3491964__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__3491964__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__3491964__ .item {width:16.66%}
}

.pm-slide_img__3491964__.build_edit_mode .item {display:none}
.pm-slide_img__3491964__.build_edit_mode .item img {width:100%}
.pm-slide_img__3491964__.build_edit_mode .item:first-child {display:block}

